"gip_pseudonymousid_privacy_policy_link_name" = "Privaatsuseeskirjad";
"gip_pseudonymousid_cancel_reset_google_usage_id" = "Loobu";
"gip_pseudonymousid_ok" = "OK";
"gip_pseudonymousid_google_usage_id_learn_more" = "Google'i kasutamise ID on väike tekstistring, mis saadetakse koos teabega teie Google'i toodete kasutamise kohta. Seda teavet ei kasutata teie tuvastamiseks ja seda ei seostata teie Google'i kontoga. Seda kasutatakse Google'i toodete ja teenuste parandamiseks kõigi jaoks.\n\nTeie seade saadab Google'ile teavet selle kohta, kuidas Google'i tooted teie heaks töötavad. Google kasutab seda teavet oma toodete parandamiseks. Meie privaatsuseeskirjades selgitatakse, kuidas selle teabe kasutamisel teie privaatsust kaitseme.";
"gip_pseudonymousid_reset_google_usage_id" = "Lähtesta Google'i kasutamise ID";
"gip_pseudonymousid_reset_google_usage_id_reset_success" = "Teie Google'i kasutamise ID lähtestati.";
"gip_pseudonymousid_reset_google_usage_id_confirmation" = "Kas lähtestada Google'i kasutamise ID? See ei lase Google'il linkida praegusele ajale eelnevaid kasutusmõõdikuid praegusele ajale järgnevate kasutusmõõdikutega.";
"gip_pseudonymousid_google_usage_id_title" = "Google'i kasutamise ID";
"gip_pseudonymousid_confirm_reset_google_usage_id" = "Lähtesta";
"gip_pseudonymousid_close_google_usage_id_screen" = "Sule";
"a11y_gip_pseudonymousid_confirm_reset" = "Kinnita";
"a11y_gip_pseudonymousid_cancel_reset" = "Tühista";
